<?		ob_start();session_start();
		include("include/db.inc.php");
		include("include/bit_functions.inc.php");
		include("include/functions.php");
 		$db1=new db;
   $db1->open();
  mysql_query("SET NAMES 'utf8'");  $currency_symbol_new=symbol_currency();
		check_login();
    	$uid=$_SESSION['uid'];
		$disc_code=$_POST['disc_code'];
		if($_POST['pay_method']=='paypal'){

			$sql_qry=mysql_query("insert into t123go_memberpack set uid='".$uid."',package_id='".$_POST['pkid']."',payment='f',submit_date=CURDATE()");
			$inid=mysql_insert_id();
			header("location:payment.php?orderid=".$inid."&disc_code=".$disc_code);
			exit();
		} else if($_POST['pay_method']=='googlecheckout') {

			$sql_qry=mysql_query("insert into t123go_memberpack set uid='".$uid."',package_id='".$_POST['pkid']."',payment='f',submit_date=CURDATE()");
			$inid=mysql_insert_id();
			header("location:google_payment.php?orderid=".$inid."&disc_code=".$disc_code);
			exit();
	    } else if($_POST['pay_method']=='credit_card') {

			header("location:creditcard_payment.php?pkgid=".$_POST['pkid']."&disc_code=".$disc_code);
			exit();
	    }

  ?>
